PIPELINE_TRIGGERED_BY=Sylvain Berfini
BRANCH=fix/device_in_silent_mode_sometimes
SDK_VERSION=5.5.3-2-g9045368a9f
TEST_JOB_ID=4831160
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4831160
BCTOOLBOX_VERSION=5.5.3-2-g9045368a9f
ORTP_VERSION=5.5.3-2-g9045368a9f
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.3-2-g9045368a9f
BELR_VERSION=5.5.3-2-g9045368a9f
BZRTP_VERSION=5.5.3-2-g9045368a9f
BCUNIT_VERSION=5.5.3-2-g9045368a9f
BELLESIP_VERSION=5.5.3-2-g9045368a9f
LIME_VERSION=5.5.3-2-g9045368a9f
LIBLINPHONE_VERSION=5.5.3-2-g9045368a9f
MS2_VERSION=5.5.3-2-g9045368a9f
